Subject: newsletter forms
From: "Kay Price" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Feb 2013 20:21:29 -0600

Jim,
I couldn't find the 2012 forms but this shows the front pages for 2008 and
the last page.      

We need to start with Volume 34   Issue 1    2013  35th Anniversary Year
Copyright @2013   Then all that needs changing on the front page for next
three times is the Issue numbers.

The last page needs to be totally changed. Inside the little square it
should say:

STD PRST
U.S. POSTAGE
Permit No. 9
Prairie du Sac, WI
53578

The second page is found under ADS Price List.  All that needs doing is to
change the two copyright dates to 2013.

I have always had to depend on George to produce the forms because he did it
in Word Perfect and I couldn't manipulate it. He liked having that power.

Thanks.

Kay